<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
<head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" type="text/css" href="style.css" />  
</head>
    <body>
        <div class="loading">
            <span>Carregando...</span>
        </div> 
    </body>
</html>